@charset "utf-8";
/*
 * Copyright © 2016 | Website Design by Webfrog Studios
 *
 */
/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

#middle-menu {
	padding:45px 0;
}

#middle-header {
    padding: 15px 15px 30px 15px;
}
#middle-header{
	padding-bottom:30px;
}
#middle-header h2{
	font-size:20px;
	font-weight:500;
	text-transform:uppercase;
	text-align:center;
	color:#fd952f;
}
#middle-header h3{
	font-size:16px;
	font-weight:600;
	text-transform:uppercase;
	text-align:center;
	color:#2d55c4;
}
#middle-header h4{
	font-size:15px;
	font-weight:600;
	text-transform:none;
	text-align:center;
	color:#2d55c4;
}
.owl-slider-icon{
	color:#000;
	background-color:#fff;
	padding:15px 10px;
	display: table;
	width:100%;
	transition:all ease-in-out 0.4s;
}
.owl-slider-icon img{
	display:block;
	margin:auto;
}
.owl-slider-icon:hover,
.owl-slider-icon:focus{
	background-color:#efefef;
	color:#fd952f;
}
.owl-slider-text{
	background-color: transparent;
    text-align: center;
    padding: 10px 0;
    display: table-cell;
    vertical-align: middle;
}
.owl-slider-text h6{
	font-size:16px;
	color:#2d55c4;
	text-transform:uppercase;
	font-weight:700;
}
.owl-slider-icon h6 {
	margin-bottom:0;
	text-align:center;
	font-size:16px;
	color:#2d55c4;
	text-transform:uppercase;
	font-weight:700;
}
/*
 * Copyright © 2016 | Website Design by Webfrog Studios
 *
 */
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
#middle-header {
    padding: 0 15px 30px 15px;
}
#middle-header h2{
	font-size:26px;
}
#middle-header h3{
	font-size:22px;
}
#middle-header h4{
	font-size:21px;
}
}
/*
 * Copyright © 2016 | Website Design by Webfrog Studios
 *
 */
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
#middle-header h2{
	font-size:26px;
}
#middle-header h3{
	font-size:22px;
}
#middle-header h4{
	font-size:21px;
}
}
/*
 * Copyright © 2016 | Website Design by Webfrog Studios
 *
 */
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
#middle-header h2{
	font-size:30px;
}
#middle-header h3{
	font-size:26px;
}
#middle-header h4{
	font-size:24px;
}
}
/*
 * Copyright © 2016 | Website Design by Webfrog Studios
 *
 */
/* Large devices (xlarge desktops, 1200px and up) */
@media (min-width: 1600px) {
	
}